View Issue Details

IDProjectCategoryView StatusLast Update
0017924FPCRTLpublic2011-11-30 21:32
ReporterIvan Shikhalev Assigned ToMichael Van Canneyt  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
OSWindows 
Product Version2.4.2 
Target Version3.0.0Fixed in Version2.4.4 
Summary0017924: Error in PAFProtocols
DescriptionIn rtl/win/winsock2.pp line 995 and in rtl/wince/winsock2.pp line 961:
PAFProtocols = TAFProtocols;
must be:
PAFProtocols = ^TAFProtocols;
TagsNo tags attached.
Fixed in Revision16437
FPCOldBugId0
FPCTarget
Attached Files

Activities

Michael Van Canneyt

2010-11-13 16:52

administrator   ~0043012

Fixed, thanks for reporting this.

Marco van de Voort

2011-11-30 21:32

manager   ~0054604

Closed as part of the administrative cleanup as part of the 2.6.0 release process.

Issue History

Date Modified Username Field Change
2010-11-13 16:38 Ivan Shikhalev New Issue
2010-11-13 16:51 Michael Van Canneyt Status new => assigned
2010-11-13 16:51 Michael Van Canneyt Assigned To => Michael Van Canneyt
2010-11-13 16:52 Michael Van Canneyt Fixed in Revision => 16335.
2010-11-13 16:52 Michael Van Canneyt Status assigned => resolved
2010-11-13 16:52 Michael Van Canneyt Fixed in Version => 2.5.1
2010-11-13 16:52 Michael Van Canneyt Resolution open => fixed
2010-11-13 16:52 Michael Van Canneyt Note Added: 0043012
2010-11-13 16:52 Michael Van Canneyt Target Version => 3.0.0
2011-05-02 14:23 Marco van de Voort FPCOldBugId => 0
2011-05-02 14:23 Marco van de Voort Fixed in Revision 16335. => 16437
2011-05-02 14:23 Marco van de Voort Fixed in Version 2.5.1 => 2.4.4
2011-11-30 21:32 Marco van de Voort Status resolved => closed
2011-11-30 21:32 Marco van de Voort Note Added: 0054604